li {
    margin: 5px 0 0 0;
}

ul.nav {
    list-style: none;
    display: block;
    width: 200px;
    position: relative;
    top: 50px;
    left: 100px;
    padding: 60px 0 60px 0;
}
ul.nav li a{
    transition: all 0.3s ease-out;
    background: #f77e08;
    color: #174867;
    padding: 7px 15px 7px 15px;
    border-radius: 10px;
    width: 100px;
    height: 20px;
    display: block;
    box-shadow: 5px 10px #888;
}
ul.nav li a:hover{
    background: #ffef77;
    color: #67a5cd;
    padding: 7px 15px 7px 30px;
}
